@import url('reset.css');
@import url('../fonts/stylesheet.css');

/* div.kt-content {
    background: url(../img/layout.jpg) center center no-repeat;
    width: 100%;
    height: 179rem;

}

div.topo {
    display: none!important;
}

div.preencher {
    display: none!important;
}

body > div.kt-grid.kt-grid--hor.kt-grid--root > div > div > div.container {
    display: none!important;
} */

body, html
{
    width: 100%;
    height: 100%;
}

.topo
{
    display: flex;
    width: 100%;
    height: 18rem;
    background: url("../img/topsms_01.png") center center no-repeat;
    background-size: cover;
    /* border-radius: 0 0 101% 100% / 100%; */
    overflow:  hidden;
    position:  fixed;
    top: 4rem;
    z-index: 3;
    justify-content: flex-start;
/*         background-size: 100% 100%; */
}

.topo div {
    width: 55%;
/*         border: 1px solid; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.topo > img
{
    display: flex;
    width: 320px;
    position: absolute;
}

.topo div > img
{
    display: flex;
    width: 160px;
/*         position: absolute; */
    top: 0;
    margin-top: 0rem;
    margin-right: 1rem;
}

.topo div h2 {
    font-family: "Skola-sans-black";
    color: #fff;
    margin-right: 1rem;
    margin-top: 1rem;
    font-size: 1.1rem;
    line-height: 1.4rem;
    display: flex;
    flex-direction: column;
/*         justify-content: flex-end; */
    align-items: flex-end;
}

.topo div h2 span {
    font-family: "Skola-sans-bold";
    color: #fff;
}

.topo div p {
    font-family: "Skola-sans-regular";
    color: #fff;
    display: none;
    margin-top: 1rem;
    margin-bottom: 7rem;
    margin-right: 0rem;
/*         margin-bottom: 2rem; */
    font-size: 1.2rem;
    line-height: 1.4rem;
    width: 12rem;
    text-align: center;
}

.header
{
    display: flex;
    position: fixed;
    justify-content: center;
    align-items: center;
    z-index: 2;
    width: 100%;
    background: url("../img/tira.png") center center;
    background-size: cover;
    top: 0;
    border-bottom: 4px solid #28aae2;
    height: 4rem;
}

.header > img
{
    display: flex;
    width: 11.5rem;
}

.preencher
{
    display: flex;
    width: 100%;
    height: 400px;
    z-index: 1;
    position: fixed;
    top: 380px;
    background: url("../img/Layout_02.png") top center;
    background-size: cover;
}

.container
{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    z-index: 4;
    position: relative;
    top: 22rem;
}

.tec
{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    min-height: 27rem;
    height: 27rem;
    background: url("../img/Layout_02.png") bottom center;
    background-size: cover;
}

.tec h1 {
    font-family: "Skola-sans-black";
    font-size: 1.8rem;
    color: #008ccc;
    font-weight: 700;
    margin-top: 3rem;
    text-align: center;
}

.tec p {
    font-family: "Skola-sans-medium";
    width: 90%;
    font-size: 1.1rem;
    line-height: 1.5rem;
    text-align: center;
    color: #000000;
    margin-top: 2rem;
}

.tec-title
{
    display: flex;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #43a3d5;
/*     height: 100px; */
    height: 5.5rem;
    width: 100%;
    font-weight: 300;
    font-family: 'Source Sans Pro', sans-serif;
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    font-size: 2rem;
}

.tec-title > span
{
    color: #000;
    font-size: 1.3rem;
    font-weight: 300;
    margin-top: 1rem;
}

.tec-aln
{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 20rem;
    align-items: flex-end;
    justify-content: center;
}

.icons-tec
{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    height: 100%;
}

.icon-tec
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    color: #8b8b8b;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1rem;
    line-height: 1.1em;
}

.icon-tec > img
{
    display: flex;
    height: 3.4rem
}

.icon-tec > span
{
    display: flex;
    margin-top: 15px;
}

.setas-tec
{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
}

.setas-tec > i
{
    margin-bottom: 35px;
}

.setas-esquerda
{
    display: none;
}

.setas-direita
{
    align-items: flex-end;
}

.esquerda-cima
{
    margin-left: 50px;
}

.direita-cima
{
    margin-right: 50px;
}

.tec-aln > img
{
    display: none;
/*     height: 450px; */
}

.azul
{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    min-height: 1050px;
    height: auto;
    background: url("../img/topsms_31.png") center center;
    background-size: cover;
/*     background-color: #f8f8f8; */
    position: absolute;
    top: 20rem;
/*     top: 20rem;
    z-index: 99; */
}

.azul-aln
{
    display: flex;
    flex-direction: column;
    width: 100%;
    min-height: 450px;
    height: auto;
    font-weight: 300;
    justify-content: space-between;
}

.azul-titulo {
    color: #fff;
    margin-top: 5rem;

}

.azul-titulo h1 {
    font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
}

.azul-titulo p {
    font-size: 1.2rem;
    text-align: center;
    margin-top: 1rem;
}

.azul-img
{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    min-height: 100%;
}

div.azul-icon {
/*         border: 1px solid; */
    color: #fff;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 1rem;
}

.azul-icon div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 1.5rem 0 1.5rem 0;
    width: 100%;
/*         border: 1px solid; */
}

.azul-icon div img {
/*     width: 4rem; */
}

.azul-icon h2 {
    font-family: "Skola-sans-medium";
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin-top: 1rem;
    max-width: auto;
    text-align: center;
/*         border: 1px solid; */
}

.azul-img > img
{
    display: flex;
    height: 20rem;
}

.azul-txt
{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    color: #fff;
}

.azul-txt > p
{
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
}

.azul-txt > p > span
{
    font-weight: 400;
    font-size: 1.8rem;
    margin-bottom: 1.1rem;
}

.azul-txt > p > font
{
    font-weight: 300;
    font-size: 1.2rem;
    line-height: 1.5rem;
    padding: 0 1rem;
}

.azul-txt > p > font > br
{
    display: none;
}

.azul-titulo h1 {
    font-family: "Skola-sans-black";
}

.azul-titulo p {
    font-family: "Skola-sans-regular";
}

.azul-icon div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.azul-icon h2 {
    font-family: "Skola-sans-medium";
}

.funcionalidades
{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
/*     min-height: 450px; */
    min-height: 30rem;
    height: auto;
    margin-top: 58rem;
    background: #f8f8f8;
}

.funcionalidades-aln
{
    display: flex;
    flex-direction: column;
    width: 100%;
/*     min-height: 350px; */
    min-height: 20rem;
    height: auto;
    padding: 0 .8rem 0 1.2rem;
}

.funcionalidades div.conteudo {
    width: 100%;
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.funcionalidades-icon {
    margin: 0 0rem 0 0rem;
    text-align: center;
}

.funcionalidades-texto {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-top: 3rem;
/*         border: 1px solid; */
}

.funcionalidades-texto h1 {
    color: #0476BB;
    text-align: center;
    font-weight: 500;
    width: 100%;
    font-family: "Skola-sans-bold";
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.funcionalidades-texto h1 span {
    font-weight: 900;
    font-family: "Skola-sans-black";
}

.funcionalidades-texto p {
    color: #000;
    font-family: "Skola-sans-regular";
    width: 100%;
    padding: 0 1rem;
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.5rem;
}

.fc-title
{
    display: flex;
    margin: 1.5rem 0 .5rem 0;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #43a3d5;
    height: 100px;
    width: 100%;
    font-size: 2rem;
    font-weight: 300;
    font-family: 'Source Sans Pro', sans-serif;
}

.fc-title > span
{
    color: #000;
    font-size: 1.3rem;
    font-weight: 300;
    margin-top: 1rem;
}

.funcao
{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    margin: 1rem 0;
}

.funcao > img
{
    display: flex;
}

.funcao > p
{
    display: flex;
    flex-direction: column;
    color: #008ccc;
    font-size: 19px;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif;
    margin-left: 15px;
}

.funcao > p > span
{
    color: #868686;
    font-weight: 300;
    margin-top: 16px;
}

/* solicitar */
div.solicitar {
    height: 12rem;
    display: flex;
    align-items: center;
}

div.banner {

}

.button {
    width: 14rem;
    height: 2.2rem;
    font-family: 'Proxima Nova Bd';
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #fff;
    background-color: #43A3CD;
    border: none;
    border-radius: .4rem;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    margin-top: 0;
}

.button:hover {
    background-color: rgba(5,40,80, .85);
    box-shadow: 0px 15px 20px rgba(5,40,80, .4);
    color: #fff;
    transform: translateY(-7px);
}
/* solicitar */

.bordas-div
{
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    height: auto;
/*     background: #fff; */
    margin-top: -2.5rem;
    position: relative;
    z-index: 1;
}

.borda-esquerda
{
    width: 100%;
    height: 0;
    bottom: 4px;
    border-right: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(0,156,215, 1);
}

.borda-direita
{
    bottom: 4px;
    width: 100%;
    height: 0;
    border-left: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(0,156,215, 1);
}

.final
{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 65rem;
/*     height: 50rem; */
    background: rgba(0,156,215, 1);
    margin-top: -1px;
}

.final > p
{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1.6rem;
    height: 100px;
}

.final > p > span
{
    display: none;
    width: 43px;
    height: 8px;
    margin-top: 25px;
    background: rgba(0,156,215, 1);
}

.contatos
{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
}

.contato
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: transform .2s;
    cursor: pointer;
    text-decoration: none;
    padding: 2rem;
}

.contato:hover
{
    transform: scale(1.1);
}

.contato div > img
{
    display: flex;
    width: 4rem;
}

.contato div {
    /*     border: 1px solid; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5rem;
}

.contato > span
{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 1.1rem;
    line-height: 1.3em;
    margin-top: 1.2rem;
}

.contato > span > font
{
    font-weight: 300;
}

.bottom
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 3.5rem;
    line-height: 1.2rem;
    color: #fff;
    font-size: 1rem;
    padding: 0 1rem;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background: rgba(0,156,215, 1);
}

@media (min-width: 768px) and (max-width: 1023.98px) {
    .topo
    {
        display: flex;
        width: 100%;
        height: auto;
        background: url("../img/topsms_01.png") center center no-repeat;
        background-size: cover;
        /* border-radius: 0 0 101% 100% / 100%; */
        overflow:  hidden;
        position:  fixed;
        top: 6rem;
        z-index: 3;
        height: 22rem;
        justify-content: flex-start;
/*         background-size: 100% 100%; */
    }

    .topo div {
        width: 50%;
/*         border: 1px solid; */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-end;
    }

    .topo div > img
    {
        display: flex;
        width: 220px;
/*         position: absolute; */
        top: 0;
        margin-top: 4rem;
        margin-right: 1rem;
    }

    .topo div h2 {
        margin-right: 1rem;
        margin-top: 1rem;
        font-size: 2rem;
        line-height: 2.3rem;
        display: flex;
        flex-direction: column;
/*         justify-content: flex-end; */
        align-items: flex-end;
    }

    .topo div p {
        margin-top: 1rem;
        margin-bottom: 5rem;
        margin-right: 1rem;
/*         margin-bottom: 2rem; */
        font-size: 1.5rem;
        line-height: 1.7rem;
        width: 20rem;
        text-align: center;
    }

    .header
    {
        display: flex;
        position: fixed;
        justify-content: center;
        align-items: center;
        z-index: 2;
        width: 100%;
        background: url("../img/tira.png") center center;
        background-size: cover;
        top: 0;
        border-bottom: 4px solid #28aae2;
        height: 6rem;
    }

    .header > img
    {
        display: flex;
        width: 16.5rem;
    }

    .preencher
    {
        display: flex;
        width: 100%;
        height: auto;
        z-index: 1;
        position: fixed;
        top: 2rem;
        background: url("../img/Layout_02.png") top center;
        background-size: cover;
    }

    .container
    {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: auto;
        z-index: 4;
        position: relative;
        top: 25.5rem;
    }

    .tec
    {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        min-height: 30rem;
        height: 25rem;
        background: url("../img/Layout_02.png") bottom center;
        background-size: cover;
    }

    div.tec h1 {
/*         height: 10rem; */
/*         border: 1px solid; */
        font-size: 2.4rem;
        color: #008ccc;
        font-weight: 700;
        margin-top: 4rem;
    }

    div.tec p {
        width: 85%;
        font-size: 1.4rem;
        line-height: 2.5rem;
        text-align: center;
        color: #000000;
        margin-top: 2rem;
    }

    .tec-title
    {
        display: flex;
        text-align: center;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        color: #43a3d5;
    /*     height: 100px; */
        height: 5.5rem;
        width: 100%;
        font-weight: 300;
        font-family: 'Source Sans Pro', sans-serif;
        margin-top: 2.7rem;
        margin-bottom: 1.5rem;
        font-size: 3rem;
    }

    .tec-title > span
    {
        color: #000;
        font-size: 1.7rem;
        font-weight: 300;
        margin-top: 1rem;
    }

    .tec-aln
    {
        display: flex;
        flex-direction: row;
        width: 100%;
        height: 25.3rem;
        align-items: flex-end;
        justify-content: center;
    }

    .icons-tec
    {
        display: flex;
        justify-content: space-around;
        flex-direction: column;
        height: 100%;
    }

    .icon-tec
    {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
        color: #8b8b8b;
        font-family: 'Source Sans Pro', sans-serif;
        font-size: 1.5rem;
        line-height: 1.2em;
    }

    .icon-tec > img
    {
        display: flex;
        height: 4.4rem
    }

    .icon-tec > span
    {
        display: flex;
        margin-top: 15px;
        height: 3.7rem;
    }

    .setas-tec
    {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        height: 100%;
    }

    .setas-tec > i
    {
        margin-bottom: 35px;
    }

    .setas-esquerda
    {
        display: none;
    }

    .setas-direita
    {
        align-items: flex-end;
    }

    .esquerda-cima
    {
        margin-left: 50px;
    }

    .direita-cima
    {
        margin-right: 50px;
    }

    .tec-aln > img
    {
        display: none;
    /*     height: 450px; */
    }

    .azul
    {
        width: 100%;
        min-height: 40rem;
        top: 30rem;
        padding: 0 1rem;
/*         background-color: linear-gradient(rgba(255,255,255,.0),#f8f8f8); */
        margin-top: -5rem;
/*         background-image: linear-gradient(rgba(255,255,255,.0),#f8f8f8); */
    }

    .azul-titulo {
/*         border: 1px solid; */
        margin-top: 2rem;
    }

    .azul-titulo h1 {
        font-size: 2.5rem;
        font-weight: 700;
        text-align: center;
    }

    .azul-titulo p {
        font-size: 1.8rem;
        text-align: center;
        margin-top: 1.2rem;
    }

    .azul-aln
    {
        display: flex;
        flex-direction: column;
        width: 100%;
        min-height: 450px;
        height: auto;
        font-weight: 300;
        justify-content: center;
        align-items: center;
    }

    div.azul-icon {
/*         border: 1px solid; */
        color: #fff;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-top: 3rem;
        
    }

    .azul-icon div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 1rem 0 2rem 0;
        width: 20rem;
/*         border: 1px solid; */
/*         border: 1px solid; */
    }

    .azul-icon h2 {
        font-family: "Skola-sans-medium";
        font-size: 1.5rem;
        line-height: 1.8rem;
        margin-top: 1rem;
        max-width: auto;
        text-align: center;
/*         border: 1px solid; */
    }

    div.azul > div > div.azul-icon > img {
        display: none;
    }

    .azul-img
    {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        min-height: 100%;
    }

    .azul-img > img
    {
        display: flex;
        height: 28rem;
    }

    .azul-txt
    {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 100%;
        font-family: 'Source Sans Pro', sans-serif;
        color: #fff;
    }

    .azul-txt > p
    {
        display: flex;
        flex-direction: column;
        margin-top: 3rem;
        margin-bottom: 3rem;
        text-align: center;
    }

    .azul-txt > p > span
    {
        font-weight: 400;
        font-size: 2.7rem;
        margin-bottom: 1.3rem;
    }

    .azul-txt > p > font
    {
        font-weight: 300;
        font-size: 1.6rem;
        line-height: 1.6rem;
        padding: 0 2rem;
    }

    .azul-txt > p > font > br
    {
        display: none;
    }

    .funcionalidades
    {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
    /*     min-height: 450px; */
        min-height: 35rem;
        margin-top: 30rem;
/*         height: auto; */
        background: #f8f8f8;
    }

    .funcionalidades-aln
    {
        display: flex;
        flex-direction: column;
        width: 100%;
    /*     min-height: 350px; */
        min-height: 28rem;
        height: 28rem;
        padding: 0 1.3rem 0 2.5rem;
    }

    .funcionalidades div.conteudo {
        width: 100%;
        margin-top: 7rem;
        display: flex;
        justify-content: center;
        align-items: center;
/*         border: 1px solid; */
    }

    .funcionalidades-icon {
        margin: 0 3rem 0 2rem;
    }

    .funcionalidades-texto {
        width: 28rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
/*         border: 1px solid; */
    }

    .funcionalidades-texto h1 {
        font-size: 2rem;
        margin-bottom: 1rem;
/*         margin-top: 1rem; */
/*         border: 1px solid; */
    }

    .funcionalidades-texto h1 span {
        font-size: 4rem;
/*         margin: 0rem 0 3rem 0; */
/*         border: 1px solid; */
        position: relative;
        top: 0rem;
    }

    .funcionalidades-texto p {
        font-size: 1.4rem;
        line-height: 1.8rem;
        width: 90%;
    }

    .fc-title
    {
        display: flex;
        margin: 1.5rem 0 .5rem 0;
        text-align: center;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        color: #43a3d5;
        height: 7rem;
        width: 100%;
        font-size: 3rem;
        font-weight: 300;
        font-family: 'Source Sans Pro', sans-serif;
    }

    .fc-title > span
    {
        color: #000;
        font-size: 1.7rem;
        font-weight: 300;
        margin-top: 1rem;
    }

    .funcao
    {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: auto;
        margin: 1.5rem 0;
    }

    .funcao > img
    {
        display: flex;
        width: 4.2rem;
    }

    .funcao > p
    {
        display: flex;
        flex-direction: column;
        color: #008ccc;
        font-size: 1.6rem;
        font-weight: 400;
        font-family: 'Source Sans Pro', sans-serif;
        margin-left: 1.8rem;
        width: 100%;
    }

    .funcao > p > span
    {
        color: #868686;
        font-weight: 300;
        margin-top: 1rem;
    }

    /* solicitar */
    div.solicitar {
        height: 12rem;
        margin-bottom: 3rem;
    }

    div.banner {
        
    }

     .button {
        width: 20rem;
        height: 3.1rem;
        font-size: 1.3rem;
        letter-spacing: 1px;
        font-weight: 500;
        border-radius: .4rem;
        box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
        margin-top: 0;
    }

    .button:hover {
        transform: translateY(-7px);
    }
    /* solicitar */

    .bordas-div
    {
        display: flex;
        justify-content: center;
        flex-direction: row;
        width: 100%;
        height: auto;
    /*     background: #fff; */
        margin-top: -4.7rem;
        position: relative;
        z-index: 1;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(0,156,215, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(0,156,215, 1);
    }

    .final
    {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        min-height: 40rem;
        background: rgba(0,156,215, 1);
        margin-top: -1px;
    }

    .final > p
    {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        width: 100%;
        align-items: center;
        font-family: 'Lato', sans-serif;
        color: #fff;
        font-size: 2.4rem;
        height: 5rem;
        margin-top: 1rem;
    }

    .final > p > span
    {
        display: flex;
        width: 43px;
        height: 8px;
        margin-top: 25px;
        background: rgba(0,156,215, 1);
    }

    .contatos
    {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
        width: 100%;
        height: 40rem;
        margin: 0;
    }

    .contato
    {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        transition: transform .2s;
        cursor: pointer;
        text-decoration: none;
        padding: 2rem;
        width: 18rem;
        height: 12rem;
    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        display: flex;
        width: 5rem;
    }

    .contato > span
    {
        display: flex;
        flex-direction: column;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        color: #fff;
        font-size: 1.4rem;
        line-height: 1.5em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
        font-weight: 300;
    }

    .bottom
    {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 5rem;
        line-height: 1.2rem;
        color: #fff;
        font-size: 1.25rem;
        padding: 0 1rem;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        background: rgba(0,156,215, 1);
    }
}


@media (min-width: 1024px) {
    
    body, html
    {
        width: 100%;
        height: 100%;
    }
    
    .topo
    {
        display: flex;
        width: 100%;
        height: 740px;
        background: url("../img/topsms_01.png") center center no-repeat;
        background-size: cover;
        /* border-radius: 0 0 101% 100% / 100%; */
        overflow:  hidden;
        position:  fixed;
        z-index: 3;
        top: 0;
        justify-content: flex-start;
/*         background-size: 100% 100%; */
    }

    .topo div {
        width: 50%;
/*         border: 1px solid; */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-end;
    }
    
    .topo div > img
    {
        width: 300px;
        margin-top: 3rem;
        margin-right: 2rem;
        margin-bottom: 2rem;
    }

    .topo div h2 {
        margin-right: 2rem;
        font-size: 3.2rem;
        line-height: 3.4rem;
        display: flex;
        flex-direction: column;
/*         justify-content: flex-end; */
        align-items: flex-end;
    }

    .topo div p {
        margin-top: 2rem;
        margin-right: 2rem;
        font-size: 1.7rem;
        line-height: 2.2rem;
        width: 29.5rem;
        text-align: center;
        display: flex;
    }
    
    .header
    {
        display: none;
        height: 6rem;
    }
    
    .header > img
    {
        width: 320px;
    }
    
    .preencher
    {
        width: 100%;
        height: 400px;
        z-index: 1;
        top: 380px;
    }
    
    .container
    {
        width: 100%;
        z-index: 4;
        top: 740px;
    }
    
    .tec
    {
        width: 100%;
        min-height: 32rem;
        height: 32rem;
    }



    div.tec h1 {
/*         height: 10rem; */
/*         border: 1px solid; */
        font-size: 2.5rem;
        color: #008ccc;
        font-weight: 700;
        margin-top: 6rem;
    }

    div.tec p {
        width: 60%;
        font-size: 1.6rem;
        line-height: 2.5rem;
        text-align: center;
        color: #000000;
        margin-top: 4rem;
    }
    
    .tec-title
    {
        margin-top: 70px;
        height: 100px;
        width: 100%;
        margin-bottom: 0rem;
        font-size: 2.8rem;
        font-weight: 300;
    }
    
    .tec-title > span
    {
        font-size: 1.6rem;
        font-weight: 300;
        margin-top: 1.2rem;
    }
    
    .tec-aln
    {
        width: 1200px;
        height: 490px;
    }
    
    .icons-tec
    {
        height: 100%;
    }
    
    .icon-tec
    {
        font-size: 1.3rem;
        line-height: 1.1em;
    }
    
    .icon-tec > img
    {
        height: auto;
    }
    
    .icon-tec > span
    {
        margin-top: 15px;
    }
    
    .setas-tec
    {
        height: 100%;
    }
    
    .setas-tec > i
    {
        margin-bottom: 35px;
    }
    
    .setas-esquerda
    {
        display: flex;
    }
    
    .setas-direita
    {
    }
    
    .esquerda-cima
    {
        margin-left: 50px;
    }
    
    .direita-cima
    {
        margin-right: 50px;
    }
    
    .tec-aln > img
    {
        display: flex;
        height: 450px;
    }
    
    .azul
    {
        width: 100%;
        min-height: 40rem;
        top: 32rem;
/*         flex-direction: row; */
/*         background-color: linear-gradient(rgba(255,255,255,.0),#f8f8f8); */
        margin-top: -5rem;
/*         background-image: linear-gradient(rgba(255,255,255,.0),#f8f8f8); */
    }

    .azul-titulo {
/*         border: 1px solid; */
        margin-top: 0rem;
    }

    .azul-titulo h1 {
        font-size: 2rem;
        font-weight: 700;
        text-align: center;
    }

    .azul-titulo p {
        font-size: 1.6rem;
        text-align: center;
        margin-top: 1rem;
    }
    
    .azul-aln
    {
        width: 100%;
        min-height: 450px;
        font-weight: 300;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    div.azul-icon {
/*         border: 1px solid; */
        color: #fff;
        width: 90rem;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        margin-top: 5rem;
    }

    .azul-icon div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 20rem;
/*         border: 1px solid; */
    }

    .azul-icon h2 {
        font-family: "Skola-sans-medium";
    }
    
    .azul-img
    {
        min-height: 100%;
    }
    
    .azul-img > img
    {
        height: auto;
    }
    
    .azul-txt
    {
        min-height: 100%;
        margin-left: 20rem;
    }
    
    .azul-txt > p
    {
        margin-top: 50px;
        margin-bottom: 0;
        text-align: left;
    }
    
    .azul-txt > p > span
    {
        font-weight: 400;
        font-size: 3rem;
        margin-bottom: 2rem;
    }
    
    .azul-txt > p > font
    {
        font-weight: 300;
        font-size: 1.5rem;
        line-height: 1.7rem;
        padding: 0;
    }

    .azul-txt > p > font > br
    {
        display: block;
    }
    
    .funcionalidades
    {
        width: 100%;
/*         min-height: 450px; */
        min-height: 46rem;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 30rem;
/*         flex-direction: ; */
    }
    
    .funcionalidades-aln
    {
        width: 1300px;
/*         min-height: 350px;
        grid-column-gap: 30px; */
        height: 15rem;
        min-height: 15rem;
        flex-direction: row;
        justify-content: space-around;
        flex-wrap: wrap;
        align-items: center;
    }

    .funcionalidades div.conteudo {
        width: 60%;
        margin-top: 7rem;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
    }

    .funcionalidades-icon {
        margin: 0 3rem 0 10rem;
    }

    .funcionalidades-texto {
        width: 28rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
/*         border: 1px solid; */
    }

    .funcionalidades-texto h1 {
        font-size: 2rem;
        margin-bottom: 1rem;
/*         border: 1px solid; */
    }

    .funcionalidades-texto h1 span {
        font-size: 4rem;
/*         border: 1px solid; */
        position: relative;
        top: .5rem;
    }

    .funcionalidades-texto p {
        font-size: 1.2rem;
        line-height: 1.6rem;
    }
    
    .azul-icon h2 {
        width: 10rem;
        line-height: 1.5rem;
        margin-top: 1.5rem;
        font-size: 1.2rem;
        text-align: center;
    }
    
    .fc-title
    {
        margin-top: 38rem;
        height: 100px;
        width: 100%;
        font-size: 2.8rem;
        font-weight: 300;
    }
    
    .fc-title > span
    {
        font-size: 1.6rem;
        font-weight: 300;
        margin-top: 1rem;
    }
    
    .funcao
    {
        width: 25rem;
        height: 10rem;
        min-width: 15rem;
    }
    
    .funcao > img
    {
        
    }
    
    .funcao > p
    {
        font-size: 1.4rem;
        font-weight: 400;
        margin-left: 1.2rem;
    }
    
    .funcao > p > span
    {
        font-weight: 300;
        margin-top: 16px;
/*         border: 1px solid; */
        height: 7rem;
    }
    
    .recorte
    {
        width: 100%;
        height: 25px;
        margin-top: -2px;
        margin-bottom: -2px;
    }

    /* other */

    /* solicitar */
    div.solicitar {
        height: 10rem;
        display: flex;
        align-items: flex-start;
        justify-content: center;
        width: 100%;
    }

    div.banner {
        
    }

     .button {
        width: 20rem;
        height: 3rem;
        font-size: 1.2rem;
        letter-spacing: 2.5px;
        border-radius: .8rem;
        margin-top: 1rem;
    }

     .button:hover {

    }
    /* solicitar */
    
    .bordas-div
    {
        margin-top: -3rem;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 3rem solid rgba(0,156,215, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 3rem solid rgba(0,156,215, 1);
    }

    .final
    {
        width: 100%;
        min-height: 22rem;
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 30px;
        height: 100px;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
    }

    .contatos
    {
        flex-direction: row;
        justify-content: space-around;
        width: 80%;
        height: 200px;
    }

    .contato
    {

    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 4rem;
    }

    .contato > span
    {
        font-size: 22px;
        line-height: 1.3em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
    }

    .bottom
    {
        width: 100%;
        height: 3rem;
        font-size: 18px;
    }
}

@media (min-width: 1024px) and (max-width: 1400px) {
    body, html
    {
        width: 100%;
        height: 100%;
    }
    
    .topo
    {
        display: flex;
        width: 100%;
        height: 740px;
        background: url("../img/topsms_01.png") center center no-repeat;
        background-size: cover;
        /* border-radius: 0 0 101% 100% / 100%; */
        overflow:  hidden;
        position:  fixed;
        z-index: 3;
        justify-content: flex-start;
/*         background-size: 100% 100%; */
    }

    .topo div {
        width: 50%;
/*         border: 1px solid; */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-end;
    }
    
    .topo div > img
    {
        width: 300px;
        margin-top: 3rem;
        margin-right: 2rem;
        margin-bottom: 2rem;
    }

    .topo div h2 {
        margin-right: 2rem;
        font-size: 3rem;
        line-height: 3.4rem;
        display: flex;
        flex-direction: column;
/*         justify-content: flex-end; */
        align-items: flex-end;
    }

    .topo div p {
        margin-top: 2rem;
        margin-right: 2rem;
        font-size: 1.6rem;
        line-height: 2.2rem;
        width: 29.5rem;
        text-align: right;
    }
    
    .header
    {
        display: none;
        height: 6rem;
    }
    
    .header > img
    {
        width: 320px;
    }
    
    .preencher
    {
        width: 100%;
        height: 400px;
        z-index: 1;
        top: 380px;
    }
    
    .container
    {
        width: 100%;
        z-index: 4;
        top: 740px;
    }
    
    .tec
    {
        width: 100%;
        min-height: 26rem;
        height: 26rem;
    }



    div.tec h1 {
/*         height: 10rem; */
/*         border: 1px solid; */
        font-size: 2.5rem;
        color: #008ccc;
        font-weight: 700;
        margin-top: 4rem;
    }

    div.tec p {
        width: 90%;
        font-size: 1.6rem;
        line-height: 2.5rem;
        text-align: center;
        color: #000000;
        margin-top: 2rem;
    }
    
    .tec-title
    {
        margin-top: 70px;
        height: 100px;
        width: 100%;
        margin-bottom: 0rem;
        font-size: 2.8rem;
        font-weight: 300;
    }
    
    .tec-title > span
    {
        font-size: 1.6rem;
        font-weight: 300;
        margin-top: 1.2rem;
    }
    
    .tec-aln
    {
        width: 1200px;
        height: 490px;
    }
    
    .icons-tec
    {
        height: 100%;
    }
    
    .icon-tec
    {
        font-size: 1.3rem;
        line-height: 1.1em;
    }
    
    .icon-tec > img
    {
        height: auto;
    }
    
    .icon-tec > span
    {
        margin-top: 15px;
    }
    
    .setas-tec
    {
        height: 100%;
    }
    
    .setas-tec > i
    {
        margin-bottom: 35px;
    }
    
    .setas-esquerda
    {
        display: flex;
    }
    
    .setas-direita
    {
    }
    
    .esquerda-cima
    {
        margin-left: 50px;
    }
    
    .direita-cima
    {
        margin-right: 50px;
    }
    
    .tec-aln > img
    {
        display: flex;
        height: 450px;
    }
    
    .azul
    {
        width: 100%;
        min-height: 40rem;
        top: 27.5rem;
/*         background-color: linear-gradient(rgba(255,255,255,.0),#f8f8f8); */
        margin-top: -5rem;
/*         background-image: linear-gradient(rgba(255,255,255,.0),#f8f8f8); */
    }

    .azul-titulo {
/*         border: 1px solid; */
        margin-top: 0rem;
    }

    .azul-titulo h1 {
        font-size: 2.5rem;
        font-weight: 700;
        text-align: center;
    }

    .azul-titulo p {
        font-size: 1.8rem;
        text-align: center;
        margin-top: 1.5rem;
    }
    
    .azul-aln
    {
        width: 100%;
        min-height: 450px;
        font-weight: 300;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    div.azul-icon {
/*         border: 1px solid; */
        color: #fff;
        width: 95%;
        display: flex;
        justify-content: space-around;
        align-items: center;
        margin-top: 5rem;
    }

    .azul-icon div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 12.5rem;
    }

    .azul-icon div h2 {
        font-family: "Skola-sans-medium";
        font-size: 1.5rem;
        line-height: 2rem;
    }
    
    .azul-img
    {
        min-height: 100%;
    }
    
    .azul-img > img
    {
        height: auto;
    }
    
    .azul-txt
    {
        min-height: 100%;
        margin-left: 20rem;
    }
    
    .azul-txt > p
    {
        margin-top: 50px;
        margin-bottom: 0;
        text-align: left;
    }
    
    .azul-txt > p > span
    {
        font-weight: 400;
        font-size: 3rem;
        margin-bottom: 2rem;
    }
    
    .azul-txt > p > font
    {
        font-weight: 300;
        font-size: 1.5rem;
        line-height: 1.7rem;
        padding: 0;
    }

    .azul-txt > p > font > br
    {
        display: block;
    }
    
    .funcionalidades
    {
        width: 100%;
/*         min-height: 450px; */
        min-height: 46rem;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 30rem;
/*         flex-direction: ; */
    }
    
    .funcionalidades-aln
    {
        width: 1300px;
/*         min-height: 350px;
        grid-column-gap: 30px; */
        height: 15rem;
        min-height: 15rem;
        flex-direction: row;
        justify-content: space-around;
        flex-wrap: wrap;
        align-items: center;
    }

    .funcionalidades div.conteudo {
        width: 100%;
        margin-top: 7rem;
        display: flex;
        justify-content: center;
    }

    .funcionalidades-icon {
        margin: 0 4rem 0 0rem;
    }

    .funcionalidades-texto {
        width: 34rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
/*         border: 1px solid; */
    }

    .funcionalidades-texto h1 {
        font-size: 2.5rem;
        margin-bottom: 1.2rem;
/*         border: 1px solid; */
    }

    .funcionalidades-texto h1 span {
        font-size: 4.4rem;
/*         border: 1px solid; */
        position: relative;
        top: .5rem;
    }

    .funcionalidades-texto p {
        font-size: 1.4rem;
        line-height: 1.8rem;
    }
    
    .azul-icon h2 {
        width: 10rem;
        line-height: 1.5rem;
        margin-top: 1.5rem;
        font-size: 1.2rem;
        text-align: center;
    }
    
    .fc-title
    {
        margin-top: 38rem;
        height: 100px;
        width: 100%;
        font-size: 2.8rem;
        font-weight: 300;
    }
    
    .fc-title > span
    {
        font-size: 1.6rem;
        font-weight: 300;
        margin-top: 1rem;
    }
    
    .funcao
    {
        width: 25rem;
        height: 10rem;
        min-width: 15rem;
    }
    
    .funcao > img
    {
        
    }
    
    .funcao > p
    {
        font-size: 1.4rem;
        font-weight: 400;
        margin-left: 1.2rem;
    }
    
    .funcao > p > span
    {
        font-weight: 300;
        margin-top: 16px;
/*         border: 1px solid; */
        height: 7rem;
    }
    
    .recorte
    {
        width: 100%;
        height: 25px;
        margin-top: -2px;
        margin-bottom: -2px;
    }

    /* other */
}


@media screen and (max-width: 1299px){

}

@media screen and (max-width: 1200px){

}

@media screen and (max-width: 1100px){

}

@media screen and (max-width: 1000px){

}

@media screen and (max-width: 750px){

}

@media screen and (max-width: 600px){
    
}